Bug 209920 - Software Manager crash whilst performing various installations in Development and Base System areas
Summary: Software Manager crash whilst performing various installations in Development...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-08 09:50 UTC by Paolo De Nictolis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 19:57:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trace of Software Manager when it crashed (2.92 KB, text/plain)
2006-10-08 09:50 UTC, Paolo De Nictolis
no flags Details

Description Paolo De Nictolis 2006-10-08 09:50:46 UTC
Description of problem: Whilst I was doing various installations through
Software Manager, in Development and Base System collections, Software Manager
crashed with attached trace.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: I've a slow 56k dial-up connection and it took a lot of time to
download packages.

Comment 1 Paolo De Nictolis 2006-10-08 09:50:46 UTC
Created attachment 137996 [details]
Trace of Software Manager when it crashed

Comment 2 Jeremy Katz 2006-10-09 14:46:44 UTC
Can you reproduce this with yum 3.0 and pirut 1.2.3?

Comment 3 Paolo De Nictolis 2006-10-09 16:54:03 UTC
After I've updated such packages, I'm able and reproduce no more.

Comment 4 Jeremy Katz 2006-10-09 19:57:41 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.